<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY sync.title                 "Sync">
<!ENTITY sync.notconnected          "Χωρίς σύνδεση">
<!ENTITY sync.connect               "Σύνδεση">
<!ENTITY sync.connected             "Συνδεδεμένο">
<!ENTITY sync.details               "Λεπτομέρειες">
<!ENTITY sync.deviceName            "Αυτή η συσκευή">
<!ENTITY sync.disconnect            "Αποσύνδεση">
<!ENTITY sync.syncNow               "Sync Τώρα">

<!ENTITY sync.setup.title           "Σύνδεση στο Sync">
<!ENTITY sync.fallback              "Δεν είμαι κοντά στον υπολογιστή μου…">
<!ENTITY sync.setup.manual          "Εισάγετε τις πληροφορίες λογαριασμού σας στο Sync">
<!ENTITY sync.account               "Όνομα λογαριασμού">
<!ENTITY sync.password              "Κωδικός">
<!ENTITY sync.customServer          "Χρήση προσαρμοσμένου εξυπηρετητή">
<!ENTITY sync.serverURL             "URL  εξυπηρετητή">
<!ENTITY sync.setup.connect         "Σύνδεση">
<!ENTITY sync.setup.cancel          "Ακύρωση">
<!ENTITY sync.setup.tutorial        "Δείξτε μου πως">

